.WhyUs {
  background-color: #00896f;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  color: white;
  padding-bottom: 40px;
  box-shadow: inset 0px 2px 15px 0px rgba(0, 0, 0, 1),
    inset 0px 2px 15px -5px rgba(0, 0, 0, 1);
}

.WhyUs_Header {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 300px;
  min-height: 300px;
}

.Header_Circle {
  position: absolute;
  top: -144px;
  border-radius: 50%;
  border: 1px solid #b0a8b9;
  border-top-color: transparent;
  border-right-color: transparent;
}

.Circle1 {
  width: 288px;
  height: 288px;
  transform: rotate(-45deg);
}

.Circle2 {
  width: 218px;
  height: 218px;
  left: 35px;
  top: 35px;
}

.Circle3 {
  width: 154px;
  height: 154px;
  left: 30px;
  top: 30px;
}

.Circle4 {
  width: 100px;
  height: 100px;
  left: 27px;
  top: 27px;
  background-color: #845ec2;
  border: none;
}

.Header_Circle_Icon {
  position: absolute;
  transform: rotate(45deg) translateX(25px) translateY(5px);
}

.Header_Title {
  position: relative;
  top: 40px;
}

.Header_Line {
  height: 5px;
  position: relative;
  width: 70px;
  top: 40px;
  border-radius: 10px;
  border-bottom: 5px solid #845ec2;
}

.WhyUs_Body {
  display: flex;
  justify-content: center;
  text-align: center;
}

.WhyUs_Body_Box {
  flex: 1;
  padding: 0px 10px;
}

.WhyUs_Body_Box_Description {
  font-size: 14px;
  font-family: "Cereal";
  max-width: 300px;
  text-align: center;
  margin: auto;
}

.WhyUs_Body_Box_Title {
  font-family: "CerealBold";
}

@media only screen and (max-width: 700px) {
  .WhyUs_Body {
    flex-direction: column;
    top: 50px;
    height: 700px;
  }
}
.WhyUs__animation {
  animation: WhyUs__animation 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@keyframes WhyUs__animation {
  0% {
    -webkit-transform: rotateY(-360deg);
    transform: rotateY(-360deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    opacity: 1;
  }
}
